html,
body{
 height: 100%;
}

#cover {
  background-size: cover;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  background-color:#3c382e;
  color:white;
}

#cover-caption {
  width: 100%;
}



#footer {
    bottom: 20px;
    position: fixed;
    font-size: 75%;
    color:white;
}

#header {
    top: 20px;
    position: fixed;
    color:white;
}

.modal {
  overflow-y:auto;
}
